Recognition

No awards yet.

Posts

2 Posts
  • Published Answer

    Unicorn error with ruby_dep gem - Rails app

    The problem was that I had setup the path on the unicorn file wrong, I used rvm to set my ruby env to 2.2.5, and unicorn had the PA…
    Accepted Answer: The problem was that I had setup the path on the unicorn file wrong, I used rvm to set my ruby env to 2.2.5, and unicorn had the PA…
    By fulvio
  • Published Question

    Unicorn error with ruby_dep gem - Rails app

    I have the following error, saying that couldn't find the gem ruby_dep-1.4.0 but as you see when i listed the gem it's already installed. How can I solve this? ``` root@RCSO-server:/home/rails/rcso# gem list ruby_dep ...
    Accepted Answer: The problem was that I had setup the path on the unicorn file wrong, I used rvm to set my ruby env to 2.2.5, and unicorn had the PATH, GEMPATH and GEMHOME pointing to ruby 2.2.1, I just changed the ruby version on /et...
    2 By fulvio Ruby on Rails Deployment DigitalOcean 1-Click Apps Marketplace Nginx Ubuntu